# CentOS-HA.repo
#
# CentOS 8 (CERN) uses local repositories at the http://linuxsoft.cern.ch distribution service
# $cernbase is defined in /etc/dnf/vars

[HighAvailability]
name=CentOS-$releasever - HA
baseurl=http://linuxsoft.cern.ch/cern/centos/$cernbase/HighAvailability/$basearch/os
gpgcheck=1
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-centosofficial

[HighAvailability-testing]
name=CentOS-$releasever - HA
baseurl=http://linuxsoft.cern.ch/cern/centos/8-testing/HighAvailability/$basearch/os
gpgcheck=1
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-centosofficial
